summarylogtreecommitdiffstats
path: root/mullvad-vpn.install
diff options
context:
space:
mode:
Diffstat (limited to 'mullvad-vpn.install')
-rw-r--r--mullvad-vpn.install6
1 files changed, 3 insertions, 3 deletions
diff --git a/mullvad-vpn.install b/mullvad-vpn.install
index 669472777c59..2f602f6df88c 100644
--- a/mullvad-vpn.install
+++ b/mullvad-vpn.install
@@ -1,7 +1,7 @@
pre_install() {
if systemctl status mullvad-daemon &> /dev/null; then
echo 'Stopping & disabling Mullvad VPN daemon...'
- /opt/mullvad-cli/resources/mullvad-setup prepare-restart || true
+ /opt/Mullvad VPN/resources/mullvad-setup prepare-restart || true
systemctl disable --now mullvad-daemon
cp /var/log/mullvad-vpn/daemon.log /var/log/mullvad-vpn/old-install-daemon.log \
|| echo "Failed to copy old daemon log"
@@ -36,8 +36,8 @@ pre_remove() {
systemctl stop mullvad-daemon || true
systemctl disable mullvad-daemon || true
- /opt/mullvad-cli/resources/mullvad-setup reset-firewall || echo "Failed to reset firewall"
- /opt/mullvad-cli/resources/mullvad-setup remove-device || echo "Failed to remove device from account"
+ /opt/Mullvad VPN/resources/mullvad-setup reset-firewall || echo "Failed to reset firewall"
+ /opt/Mullvad VPN/resources/mullvad-setup remove-device || echo "Failed to remove device from account"
}
post_remove() {